# Generated by Django 4.0.5 on 2023-01-22 15:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0029_alter_films_group_alter_films_person'),
    ]

    operations = [
        migrations.DeleteModel(
            name='FilmsGroups',
        ),
        migrations.DeleteModel(
            name='PersonsFilms',
        ),
    ]
